/*     538785 : 한줄 텍스트      */
.text__538785__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__538785__ p a {color:#444444}

/*     538795 : 타이틀      */
.title__538795__ {}
.title__538795__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__538795__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__538795__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__538795__ p {font-size:22px}
	.title__538795__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__538795__ p {font-size:30px}
	.title__538795__ p span {padding:0 30px}
}

/*     363175 : 이미지      */
.img__363175__ {max-width:100%}
.img__363175__ * {box-sizing:border-box}
.img__363175__ a {display:block;vertical-align:top}
.img__363175__ img {width:800px;vertical-align:top}

/*     363195 : 이미지      */
.img__363195__ {max-width:100%}
.img__363195__ * {box-sizing:border-box}
.img__363195__ a {display:block;vertical-align:top}
.img__363195__ img {width:800px;vertical-align:top}

/*     363205 : 이미지      */
.img__363205__ {max-width:100%}
.img__363205__ * {box-sizing:border-box}
.img__363205__ a {display:block;vertical-align:top}
.img__363205__ img {width:800px;vertical-align:top}

/*     363215 : 이미지      */
.img__363215__ {max-width:100%; margin-bottom:45px;}
.img__363215__ * {box-sizing:border-box}
.img__363215__ a {display:block;vertical-align:top}
.img__363215__ img {width:1440px;vertical-align:top}

/*     363225 : 이미지      */
.img__363225__ {max-width:100%}
.img__363225__ * {box-sizing:border-box}
.img__363225__ a {display:block;vertical-align:top}
.img__363225__ img {width:1920px;vertical-align:top}

/*     538815 : 한줄 텍스트      */
.text__538815__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__538815__ p a {color:#444444}

/*     538825 : 타이틀      */
.title__538825__ {margin-bottom:10px;}
.title__538825__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__538825__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__538825__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__538825__ p {font-size:22px}
	.title__538825__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__538825__ p {font-size:30px}
	.title__538825__ p span {padding:0 30px}
}

/*     363235 : 이미지      */
.img__363235__ {max-width:100%}
.img__363235__ * {box-sizing:border-box}
.img__363235__ a {display:block;vertical-align:top}
.img__363235__ img {width:800px;vertical-align:top}

/*     363245 : 이미지      */
.img__363245__ {max-width:100%; margin-bottom:45px;}
.img__363245__ * {box-sizing:border-box}
.img__363245__ a {display:block;vertical-align:top}
.img__363245__ img {width:800px;vertical-align:top}

/*     538865 : 이미지      */
.img__538865__ {max-width:100%; margin-bottom:45px;}
.img__538865__ * {box-sizing:border-box}
.img__538865__ a {display:block;vertical-align:top}
.img__538865__ img {width:800px;vertical-align:top}

/*     538855 : 이미지      */
.img__538855__ {max-width:100%; margin-bottom:45px;}
.img__538855__ * {box-sizing:border-box}
.img__538855__ a {display:block;vertical-align:top}
.img__538855__ img {width:800px;vertical-align:top}

/*     538845 : 이미지      */
.img__538845__ {max-width:100%; margin-bottom:45px;}
.img__538845__ * {box-sizing:border-box}
.img__538845__ a {display:block;vertical-align:top}
.img__538845__ img {width:800px;vertical-align:top}

/*     539055 : 이미지      */
.img__539055__ {max-width:100%; margin-bottom:45px;}
.img__539055__ * {box-sizing:border-box}
.img__539055__ a {display:block;vertical-align:top}
.img__539055__ img {width:1440px;vertical-align:top}

/*     538905 : 한줄 텍스트      */
.text__538905__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__538905__ p a {color:#444444}

/*     538915 : 타이틀      */
.title__538915__ {}
.title__538915__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__538915__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__538915__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__538915__ p {font-size:22px}
	.title__538915__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__538915__ p {font-size:30px}
	.title__538915__ p span {padding:0 30px}
}

/*     538835 : 이미지      */
.img__538835__ {max-width:100%; margin-bottom:45px;}
.img__538835__ * {box-sizing:border-box}
.img__538835__ a {display:block;vertical-align:top}
.img__538835__ img {width:1440px;vertical-align:top}

/*     538895 : 이미지      */
.img__538895__ {max-width:100%; margin-bottom:45px;}
.img__538895__ * {box-sizing:border-box}
.img__538895__ a {display:block;vertical-align:top}
.img__538895__ img {width:1440px;vertical-align:top}

/*     538935 : 이미지      */
.img__538935__ {max-width:100%; margin-bottom:45px;}
.img__538935__ * {box-sizing:border-box}
.img__538935__ a {display:block;vertical-align:top}
.img__538935__ img {width:1440px;vertical-align:top}

/*     538925 : 이미지      */
.img__538925__ {max-width:100%}
.img__538925__ * {box-sizing:border-box}
.img__538925__ a {display:block;vertical-align:top}
.img__538925__ img {width:1440px;vertical-align:top}

